{
  "name": "node_server",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/Max.Shevchenko/simple_node_server.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Max.Shevchenko/simple_node_server/issues"
  },
  "homepage": "https://gitlab.com/Max.Shevchenko/simple_node_server#readme",
  "dependencies": {
    "express": "^4.16.4"
  }
}
